1. Helpcentrum
  2. AV1
  3. AV1 | Technische specificaties

Vereisten voor de AV1 app

De AV1 werkt op iOS (versie 11.0 en nieuwer) en op Android (versie 9.0 en nieuwer).

iOS

De AV1 app zou moeten werken op alle iPhones en iPad. Echter, sommige oudere modellen ondersteunen de laatste iOS updates niet, waardoor het kan dat de AV1 app hier niet op (goed) op werkt. Voor iOS modellen die iOS 11 ondersteunen: support.apple.com/HT209574

Android

Er is een grote variatie aan Android modellen op de markt, en we doen ons uiterste best de AV1 app te testen op zo veel mogelijk verschillende telefoons en tablets. De AV1 app wordt ondersteund door Android 9.0 en nieuwer. 

Laptops/computers

De AV1 app wordt niet ondersteund voor gebruik op laptops en computers.